.flex_column.av-1cr1pf-d084b9649443298eb963593d9470dd85{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-18rgq3-029025340b07994d2d82ad953683d9eb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-18rgq3-029025340b07994d2d82ad953683d9eb .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-11jzob-a68e62829265b9f5d43d9a1208f02be3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-11jzob-a68e62829265b9f5d43d9a1208f02be3 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-zb7hv-a9adb1a2a602ac1dda94c4f81bc52107 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-zb7hv-a9adb1a2a602ac1dda94c4f81bc52107 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-syt9v-54a5fae446e8eafb15b91269d1f3e78a .avia-gallery-thumb a{
width:20%;
}

.flex_column.av-isq9f-9aa2e0ddfcd45109989717b7770dd51a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-d5wkb-ea89d0558026f3511bf40a38c602dcee .avia_textblock{
font-size:16px;
}

